﻿
@{
    ViewBag.Title = "وب سرویس خرید و فروش بیت کوین و ارزهای دیجیتالی، اعلام نرخ بیت کوین، تتر، اتریوم و غیره";
}

<div id="particles">
</div>
<section class="pt-2 mb-2">
    <div class="container">
        <div class="row mt-2 mb-4">
            <div class="col-md-12 text-center">
                <h1 class="title">وب سرویس خرید و فروش بیت کوین و ارزهای دیجیتالی</h1>
                <h2 class="subtitle">خرید و فروش بیت کوین و ارزهای دیجیتالی، اعلام نرخ بیت کوین، اتریوم، تتر و ...</h2>
            </div>
        </div>
    </div>
</section>